Skip to content
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get storage item by ID

get
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
idstringRequired

Storage item ID

Responses
200

OK

application/json
Other propertiesanyOptional
get/mid/billing/flavor/storage/{id}
GET /mid/billing/flavor/storage/{id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
  "ANY_ADDITIONAL_PROPERTY": "anything"
}

Last updated